bundles=com.liferay.site.admin.web#5.0.63##,com.liferay.site.browser.web#6.0.21##,com.liferay.site.impl#4.0.14##,com.liferay.site.item.selector.web#6.0.26##,com.liferay.site.memberships.web#5.0.39##,com.liferay.site.my.sites.web#6.0.28##,com.liferay.site.service#4.0.21.hotfix-6739-7413##,com.liferay.site.teams.uad#6.0.10##,com.liferay.site.teams.web#5.0.27##,com.liferay.site.welcome.site.initializer#1.0.20##
category=Liferay Web Experience - Liferay Site - Impl
context-names=
description=Liferay Web Experience - Liferay Site - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250702011416577
restart-required=true
title=Liferay Web Experience - Liferay Site - Impl
version=1.0